librelist archives

« back to archive

Update now for critical security patch in rails

Update now for critical security patch in rails

From:
Carol Nichols
Date:
2013-01-08 @ 22:13
If anyone out there is running the rstat.us codebase in production, please
update to master immediately. We've updated to the latest version of Rails
that contains a critical security patch.

Actually, if you're running *any* rails app in production, you should go
update rails right now. This is not a drill.


https://groups.google.com/forum/#!topic/rubyonrails-security/61bkgvnSGTQ/discussion
-Carol